<!DOCTYPE html>
<html lang="en">


<!-- Mirrored from irsfoundation.com/tf/templates/EducationPark/index-layout1.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 27 Feb 2020 09:25:26 GMT -->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <link href=" {{ asset('temp/images/apple-icon.png')}}" rel="icon" type="image/png">
    <link href=" {{ asset('temp/images/favicon.png')}}" rel="shortcut icon" type="image/png">

    <!-- Efinance Title -->
    <title>Education</title>

    <!-- css file -->
    <link rel="stylesheet" href=" {{asset('temp/css/bootstrap.min.css')}}">
    <link rel="stylesheet" href="{{asset('temp/css/style.css')}}">
    <!-- Responsive stylesheet -->
    <link rel="stylesheet" href="{{asset('temp/css/responsive.css')}}">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<div class="preloader"></div>
<!-- Main Header Start -->

<header class="irs-main-header">
    <div class="irs-header-top-bar">
        <div class="container">
            <div class="row">
                <div class="col-md-2 col-sm-4">
                    <div class="irs-header-top-col irs-center-2">
                        <p><i class="fa fa-phone" aria-hidden="true"></i> +021 - 123 1012 1211</p>
                    </div>
                </div>
                <div class="col-md-2 col-sm-4">
                    <div class="irs-header-top-col irs-center-2">
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i> 10:00 AM - 4:00 PM</p>
                    </div>
                </div>
                <div class="col-md-3 col-md-offset-5 col-sm-4">
                    <div class="irs-header-top-col text-right irs-center-2">
                        <div class="irs-social text-right irs-center-2">
                            <a href="#"><i class="icofont icofont-social-facebook"></i></a>
                            <a href="#"><i class="icofont icofont-social-twitter"></i></a>
                            <a href="#"><i class="icofont icofont-social-vimeo"></i></a>
                            <a href="#"><i class="icofont icofont-brand-linkedin"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="irs-header-nav scrollingto-fixed">
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-sm-12">
                    <nav class="navbar navbar-default irs-navbar">
                        <div class="container-fluid">
                            <!-- Brand and toggle get grouped for better mobile display -->
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                                <a class="navbar-brand" href="/">
                                    <img src=" {{ asset('temp/images/footer-logo.png')}}" alt="">
                                </a>
                            </div>
                            <!-- Collect the nav links, forms, and other content for toggling -->
                            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                                <ul class="nav navbar-nav navbar-right" data-hover="dropdown" data-animations="flipInY">

                                    <li><a href="about.html">About</a>
                                    </li>

                                    <li class="dropdown">
                                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Formation <i class="fa fa-angle-down"></i></a>
                                        <ul class="dropdown-menu">
                                            {% for niveau in niveaux %}
                                            <li class="dropdown">
                                                <a class="dropdown-toggle px-3"  role="button" aria-haspopup="true" aria-expanded="false" href="{{ path("index5",{id:niveau.id}) }}">{{niveau.nameNiveau}} </a>

                                            {% endfor %}


                                        </ul>
                                    </li>


                                    <li><a href="/evenement">Evenement</a>
                                    </li>
                                    <li><a href="contact.html">Contact</a>
                                    </li>
                                </ul>
                            </div>
                            <!-- /.navbar-collapse -->
                        </div>
                        <!-- /.container-fluid -->
                    </nav>
                </div>
                <div class="col-md-2 col-sm-12">
                    <div class="irs-log-reg">
                        <a href="/login">s'identfier</a>


                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

<!-- Main Header end -->

<!-- main slider start -->
<section class="irs-main-slider">
    <div class="carousel fade-carousel slide" data-ride="carousel" data-interval="4000" id="bs-carousel">
        <!-- Indicators -->
        <ol class="carousel-indicators">
            <li data-target="#bs-carousel" data-slide-to="0" class="active"></li>
            <li data-target="#bs-carousel" data-slide-to="1"></li>
            <li data-target="#bs-carousel" data-slide-to="2"></li>
        </ol>
        <!-- Wrapper for slides -->
        <div class="carousel-inner">
            <div class="item slides active">
                <div class="slide-1"></div>
                <div class="hero">
                    <span>learn and build your life</span>
                    <h1>gain knowledge from <strong>education park</strong></h1>
                    <a href="#" class="btn btn-default irs-big-btn" role="button">Register</a>
                </div>
            </div>
            <div class="item slides">
                <div class="slide-2"></div>
                <div class="hero">
                    <span>learn and build your life</span>
                    <h1>gain knowledge from <strong>education park</strong></h1>
                    <a href="#" class="btn btn-default irs-big-btn" role="button">Register</a>
                </div>
            </div>
            <div class="item slides">
                <div class="slide-3"></div>
                <div class="hero">
                    <span>learn and build your life</span>
                    <h1>gain knowledge from <strong>education park</strong></h1>
                    <a href="#" class="btn btn-default irs-big-btn" role="button">Register</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Main slider end -->

<!-- Welcome start -->
<section class="irs-welcome-field">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2 text-center">
                <h1>Welcome To our <span>Education Park</span></h1>
                <i class="icofont icofont-education"></i>
                <p>Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable.</p>
            </div>
        </div>
    </div>
</section>
<!-- Welcome end -->

<!-- About start -->
<section class="irs-about-field">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="irs-section-title">
                    <h2>what <span>we do</span></h2>
                    <div class="irs-title-line">
                        <div class="irs-title-icon">
                            <i class="icofont icofont-education"></i>
                        </div>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur magni voluptatem similique </p>
                </div>
            </div>
        </div>
        <div class="row animatedParent animateOnce">
            <div class="col-md-4 col-sm-6">
                <div class="irs-about-box animated fadeInLeftShort slow delay-250">
                    <div class="irs-about-icon">
                        <i class="icofont icofont-university"></i>
                    </div>
                    <h4>modern campus</h4>
                    <p> Ut enim ad minim veniam, quis nostrud exercitation ulla laboris nisi ut aliquip ex ea commodo consequat</p>
                    <a class="btn btn-default irs-btn-transparent" href="#" role="button">Read More</a>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="irs-about-box animated fadeInUpShort slow delay-500">
                    <div class="irs-about-icon">
                        <i class="icofont icofont-graduate-alt"></i>
                    </div>
                    <h4>graduate university</h4>
                    <p> Ut enim ad minim veniam, quis nostrud exercitation ulla laboris nisi ut aliquip ex ea commodo consequat</p>
                    <a class="btn btn-default irs-btn-transparent" href="#" role="button">Read More</a>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="irs-about-box animated fadeInRightShort slow delay-250">
                    <div class="irs-about-icon">
                        <i class="icofont icofont-school-bus"></i>
                    </div>
                    <h4>bus service</h4>
                    <p> Ut enim ad minim veniam, quis nostrud exercitation ulla laboris nisi ut aliquip ex ea commodo consequat</p>
                    <a class="btn btn-default irs-btn-transparent" href="#" role="button">Read More</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- About end -->

<!-- Divider start -->
<section class="irs-divider-field irs-layer-black">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-sm-12">
                <div class="irs-divider-col">
                    <h2>we are very helpful</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex</p>
                </div>
            </div>
            <div class="col-md-4 col-sm-12">
                <div class="irs-divider-col ">
                    <h2>Call Us</h2>
                    <div class="irs-call-numbar">
                        <h4><i class="icofont icofont-ui-call"></i> +021 - 123 1012 1211</h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Divider end -->

<!-- courses start -->
<section class="irs-courses-field">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="irs-section-title">
                    <h2>our <span>courses</span></h2>
                    <div class="irs-title-line">
                        <div class="irs-title-icon">
                            <i class="icofont icofont-education"></i>
                        </div>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur magni voluptatem similique </p>
                </div>
            </div>
        </div>
        <div class="row animatedParent animateOnce">
            <div class="col-md-4 col-sm-6">
                <div class="irs-courses-col animated fadeInLeftShort slow delay-250">
                    <div class="irs-courses-img">
                        <img src=" {{ asset('temp/images/courses/1.jpg')}}" alt="">
                        <div class="irs-time">
                            <p><a href="#">10:00 pm - 4:00 pm</a>
                            </p>
                        </div>
                        <div class="irs-courses-img-text">
                            <ul class="clearfix">
                                <li>
                                    <p><i class="zmdi zmdi-calendar-alt"></i> 3 years</p>
                                </li>
                                <li class="pull-right">
                                    <p><i class="zmdi zmdi-money"></i> 290</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="course-single.html">Computer Science</a></h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur</p>
                        <a class="btn btn-default irs-btn-transparent-two" href="course-single.html" role="button">read more</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="irs-courses-col animated fadeInUpShort slow delay-500">
                    <div class="irs-courses-img">
                        <img src=" {{ asset('temp/images/courses/2.jpg')}}" alt="">
                        <div class="irs-time">
                            <p><a href="#">10:00 pm - 4:00 pm</a>
                            </p>
                        </div>
                        <div class="irs-courses-img-text">
                            <ul class="clearfix">
                                <li>
                                    <p><i class="zmdi zmdi-calendar-alt"></i> 3 years</p>
                                </li>
                                <li class="pull-right">
                                    <p><i class="zmdi zmdi-money"></i> 350</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="course-single.html">medical science</a></h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur</p>
                        <a class="btn btn-default irs-btn-transparent-two" href="course-single.html" role="button">read more</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="irs-courses-col animated fadeInRightShort slow delay-250">
                    <div class="irs-courses-img">
                        <img src=" {{ asset('temp/images/courses/3.jpg')}}" alt="">
                        <div class="irs-time">
                            <p><a href="#">10:00 pm - 4:00 pm</a>
                            </p>
                        </div>
                        <div class="irs-courses-img-text">
                            <ul class="clearfix">
                                <li>
                                    <p><i class="zmdi zmdi-calendar-alt"></i> 3 years</p>
                                </li>
                                <li class="pull-right">
                                    <p><i class="zmdi zmdi-money"></i> 320</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="course-single.html">Geometry Course</a></h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur</p>
                        <a class="btn btn-default irs-btn-transparent-two" href="course-single.html" role="button">read more</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- courses end -->

<!-- Counter start -->
<section class="irs-counter-field irs-layer-black">
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="irs-counter-col">
                    <i class="icofont icofont-users-alt-3"></i>
                    <div class="irs-funfact">
                        <div class="start-count">52</div>
                        <div class="clearfix"></div>
                        <h4>teachers</h4>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="irs-counter-col">
                    <i class="icofont icofont-education"></i>
                    <div class="irs-funfact">
                        <div class="start-count">32</div>
                        <div class="clearfix"></div>
                        <h4>courses</h4>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="irs-counter-col">
                    <i class="icofont icofont-group-students"></i>
                    <div class="irs-funfact">
                        <div class="start-count">2025</div>
                        <div class="clearfix"></div>
                        <h4>students</h4>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 col-xs-6">
                <div class="irs-counter-col">
                    <i class="icofont icofont-university"></i>
                    <div class="irs-funfact">
                        <div class="start-count">36</div>
                        <div class="clearfix"></div>
                        <h4>EXPERIENCE</h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Counter end -->

<!-- Gallery start -->
<section class="irs-gallery-field">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="irs-section-title">
                    <h2>Awesome <span>gallery</span></h2>
                    <div class="irs-title-line">
                        <div class="irs-title-icon">
                            <i class="icofont icofont-education"></i>
                        </div>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur magni voluptatem similique </p>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/1.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/1.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/2.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/2.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/3.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/3.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/4.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/4.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/5.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/5.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/6.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/6.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/7.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/7.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6 irs-col-padd-less">
                <div class="irs-img-hover">
                    <img src=" {{ asset('temp/images/gallery/8.jpg')}}" alt="">
                    <div class="irs-layer">
                        <a class="lightbox-image" href=" {{ asset('temp/images/gallery/8.jpg')}}" data-fancybox-group="gallery" title="Gallery Photos">
                            <i class="zmdi zmdi-loupe"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Gallery end -->

<!-- Teachers start -->
<section class="irs-teachers-field">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="irs-section-title">
                    <h2>Our <span>teachers</span></h2>
                    <div class="irs-title-line">
                        <div class="irs-title-icon">
                            <i class="icofont icofont-education"></i>
                        </div>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur magni voluptatem similique </p>
                </div>
            </div>
        </div>
        <div class="row animatedParent animateOnce">
            <div class="col-md-3 col-sm-6">
                <div class="irs-teachers-col animated fadeInUpShort slow delay-250">
                    <a href="teacher-single.html"><img src=" {{ asset('temp/images/teachers/1.jpg')}}" alt="">
                    </a>
                    <div class="irs-teachers-name">
                        <h4><a href="teacher-single.html">Rosi Jqulin</a></h4>
                        <p>math teacher</p>
                    </div>
                    <div class="irs-teachers-social">
                        <a href="#"><i class="zmdi zmdi-facebook"></i></a>
                        <a href="#"><i class="zmdi zmdi-vimeo"></i></a>
                        <a href="#"><i class="zmdi zmdi-pinterest"></i></a>
                        <a href="#"><i class="zmdi zmdi-twitter"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="irs-teachers-col animated fadeInUpShort slow delay-500">
                    <a href="teacher-single.html"><img src=" {{ asset('temp/images/teachers/2.jpg')}}" alt="">
                    </a>
                    <div class="irs-teachers-name">
                        <h4><a href="teacher-single.html">Ross Taylor</a></h4>
                        <p>english teacher</p>
                    </div>
                    <div class="irs-teachers-social">
                        <a href="#"><i class="zmdi zmdi-facebook"></i></a>
                        <a href="#"><i class="zmdi zmdi-vimeo"></i></a>
                        <a href="#"><i class="zmdi zmdi-pinterest"></i></a>
                        <a href="#"><i class="zmdi zmdi-twitter"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="irs-teachers-col animated fadeInUpShort slow delay-750">
                    <a href="teacher-single.html"><img src=" {{ asset('temp/images/teachers/3.jpg')}}" alt="">
                    </a>
                    <div class="irs-teachers-name">
                        <h4><a href="teacher-single.html">Jessi Taylor</a></h4>
                        <p>chemistry teacher</p>
                    </div>
                    <div class="irs-teachers-social">
                        <a href="#"><i class="zmdi zmdi-facebook"></i></a>
                        <a href="#"><i class="zmdi zmdi-vimeo"></i></a>
                        <a href="#"><i class="zmdi zmdi-pinterest"></i></a>
                        <a href="#"><i class="zmdi zmdi-twitter"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-6">
                <div class="irs-teachers-col animated fadeInUpShort slow delay-1000">
                    <a href="teacher-single.html"><img src=" {{ asset('temp/images/teachers/4.jpg')}}" alt="">
                    </a>
                    <div class="irs-teachers-name">
                        <h4><a href="teacher-single.html">Julio Jesus</a></h4>
                        <p>history teacher</p>
                    </div>
                    <div class="irs-teachers-social">
                        <a href="#"><i class="zmdi zmdi-facebook"></i></a>
                        <a href="#"><i class="zmdi zmdi-vimeo"></i></a>
                        <a href="#"><i class="zmdi zmdi-pinterest"></i></a>
                        <a href="#"><i class="zmdi zmdi-twitter"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Teachers  end -->

<!-- Testimonial start -->
<section class="irs-testimonial-field irs-layer-black">
    <img src=" {{ asset('temp/images/students.png')}}" alt="">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 col-md-8 col-md-offset-2">
                <div class="testimonial-carousel">
                    <div class="item">
                        <div class="irs-transparent-space"></div>
                        <div class="irs-testimonial-single">
                            <div class="irs-comment-icon">
                                <i class="icofont icofont-quote-right"></i>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore.</p>
                            <h4>Julio Jesus</h4>
                            <h5>Principal, ABC UNIVERSITY</h5>
                        </div>
                    </div>
                    <div class="item">
                        <div class="irs-transparent-space"></div>
                        <div class="irs-testimonial-single">
                            <div class="irs-comment-icon">
                                <i class="icofont icofont-quote-right"></i>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore.</p>
                            <h4>Martin Jons</h4>
                            <h5>Principal, ABC UNIVERSITY</h5>
                        </div>
                    </div>
                    <div class="item">
                        <div class="irs-transparent-space"></div>
                        <div class="irs-testimonial-single">
                            <div class="irs-comment-icon">
                                <i class="icofont icofont-quote-right"></i>
                            </div>
                            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex.Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore.</p>
                            <h4>Fadrid Jons</h4>
                            <h5>Principal, ABC UNIVERSITY</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Testimonial end -->

<!-- Blog start -->
<section class="irs-blog-field">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="irs-section-title">
                    <h2>latest <span>blog</span></h2>
                    <div class="irs-title-line">
                        <div class="irs-title-icon">
                            <i class="icofont icofont-education"></i>
                        </div>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam est dolorem quaerat harum sequi, nesciunt consequatur magni voluptatem similique </p>
                </div>
            </div>
        </div>
        <div class="row animatedParent animateOnce">
            <div class="col-md-4 col-sm-6">
                <div class="irs-courses-col irs-blog-col animated fadeInLeftShort slow delay-250">
                    <div class="irs-courses-img">
                        <img src=" {{ asset('temp/images/blog/1.jpg')}}" alt="">
                    </div>
                    <div class="irs-info-text">
                        <ul class="clearfix">
                            <li>
                                <p><i class="icofont icofont-clock-time"></i> <a href="#">14 Sep 2017</a>
                                </p>
                            </li>
                            <li>
                                <p><i class="icofont icofont-open-eye"></i> <a href="#">65</a>
                                </p>
                            </li>
                            <li>
                                <p><i class="icofont icofont-comment"></i> <a href="#">40</a>
                                </p>
                            </li>
                        </ul>
                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="blog-single.html">Our system of education</a></h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua.</p>
                        <a class="btn btn-default irs-btn-transparent-two" href="blog-single.html" role="button">read more</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="irs-courses-col irs-blog-col animated fadeInUpShort slow delay-500">
                    <div class="irs-courses-img">
                        <img src=" {{ asset('temp/images/blog/2.jpg')}}" alt="">
                    </div>
                    <div class="irs-info-text">
                        <ul class="clearfix">
                            <li>
                                <p><i class="icofont icofont-clock-time"></i> <a href="#">14 Sep 2017</a>
                                </p>
                            </li>
                            <li>
                                <p><i class="icofont icofont-open-eye"></i> <a href="#">65</a>
                                </p>
                            </li>
                            <li>
                                <p><i class="icofont icofont-comment"></i> <a href="#">40</a>
                                </p>
                            </li>
                        </ul>
                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="blog-single.html">Our system of education</a></h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua.</p>
                        <a class="btn btn-default irs-btn-transparent-two" href="blog-single.html" role="button">read more</a>
                    </div>
                </div>
            </div>
            <div class="col-md-4 col-sm-6">
                <div class="irs-courses-col irs-blog-col animated fadeInRightShort slow delay-250">
                    <div class="irs-courses-img">
                        <img src=" {{ asset('temp/images/blog/3.jpg')}}" alt="">
                    </div>
                    <div class="irs-info-text">
                        <ul class="clearfix">
                            <li>
                                <p><i class="icofont icofont-clock-time"></i> <a href="#">14 Sep 2017</a>
                                </p>
                            </li>
                            <li>
                                <p><i class="icofont icofont-open-eye"></i> <a href="#">65</a>
                                </p>
                            </li>
                            <li>
                                <p><i class="icofont icofont-comment"></i> <a href="#">40</a>
                                </p>
                            </li>
                        </ul>
                    </div>
                    <div class="irs-courses-content">
                        <h4><a href="blog-single.html">Our system of education</a></h4>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua.</p>
                        <a class="btn btn-default irs-btn-transparent-two" href="blog-single.html" role="button">read more</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Blog end -->

<!-- Newsletter start -->
<section class="irs-newsletter-field">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6">
                <div class="irs-newsletter-col">
                    <img src=" {{ asset('temp/images/newsletter.jpg')}}" alt="">
                </div>
            </div>
            <div class="col-md-6 col-sm-6">
                <div class="irs-newsletter-col">
                    <h2>Subscribe our newsletter</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex.Lorem ipsum dolor sit amet</p>
                    <form>
                        <div class="input-group">
                            <input placeholder="Your Email Address" class="form-control" name="search-field" type="text">
                            <span class="input-group-btn">
			                    	<button type="submit" class="btn">Subscribe</button>
			                    </span>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Newsletter end -->

<!-- Footer start -->
<footer class="irs-footer-field">
    <div class="container">
        <div class="row animatedParent animateOnce animateOnce">
            <div class="col-md-3">
                <div class="irs-footer-about">
                    <img class="irs-foooter-logo" src=" {{ asset('temp/images/footer-logo.png')}}" alt="">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin eiusmodtin didunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco.</p>
                    <div class="irs-social">
                        <a href="#"><i class="icofont icofont-social-facebook"></i></a>
                        <a href="#"><i class="icofont icofont-social-twitter"></i></a>
                        <a href="#"><i class="icofont icofont-social-vimeo"></i></a>
                        <a href="#"><i class="icofont icofont-brand-linkedin"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="irs-footer-link">
                    <h4 class="irs-footer-heading">Useful Links</h4>
                    <ul>
                        <li><a href="#">Home</a>
                        </li>
                        <li><a href="#">About Us</a>
                        </li>
                        <li><a href="#">Courses</a>
                        </li>
                        <li><a href="#">Teachers</a>
                        </li>
                        <li><a href="#">Contact Us</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="col-md-4">
                <div class="irs-footer-tweets">
                    <h4 class="irs-footer-heading">RECENT TWEETS</h4>
                    <div class="irs-tweets">
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        <p><a href="#">@UNIVERSITY</a> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin.</p>
                        <a href="#">about 5 min ago</a>
                    </div>
                    <div class="irs-tweets">
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                        <p><a href="#">@UNIVERSITY</a> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtin.</p>
                        <a href="#">about 5 min ago</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="irs-footer-contact">
                    <h4 class="irs-footer-heading">Contact Us</h4>
                    <img src=" {{ asset('temp/images/footer.jpg')}}" alt="">
                    <div class="irs-mailbox">
                        <p><i class="zmdi zmdi-email"></i> Mail: yourmail@gmail.com </p>
                        <p><i class="zmdi zmdi-gps-dot"></i> 678 Zoomtowr, Main road, Canada</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- Footer end -->

<section class="irs-copyright-field">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="irs-copyright">
                    <p>CopyrightÂ© 2017. Design by <a href="https://themeforest.net/user/irs_soft">irs_soft</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- script start from here -->
<script type="text/javascript" src=" {{ asset('temp/js/jquery.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/bootstrap.min.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/bootstrap-dropdownhover.min.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery-ui.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery-scrolltofixed-min.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/isotope.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/stellar.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/owl.carousel.min.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery.magnific-popup.min.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery.masonry.min.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/css3-animate-it.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/bootstrap-slider.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/jquery.scrollUp.js')}}"></script>
<script type="text/javascript" src=" {{ asset('temp/js/classie.js')}}"></script>

<!-- Custom script for all pages -->
<script type="text/javascript" src=" {{ asset('temp/js/script.js')}}"></script>

<!-- Funfact START -->
<script type="text/javascript">
    $(document).ready(function($) {
        $('.start-count').each(function() {
            var $this = $(this);
            $this.data('target', parseInt($this.html()));
            $this.data('counted', false);
            $this.html('0');
        });

        $(window).bind('scroll', function() {
            var speed = 3000;
            $('.start-count').each(function() {
                var $this = $(this);
                if (!$this.data('counted') && $(window).scrollTop() + $(window).height() >= $this.offset().top) {
                    $this.data('counted', true);
                    $this.animate({
                        dummy: 1
                    }, {
                        duration: speed,
                        step: function(now) {
                            var $this = $(this);
                            var val = Math.round($this.data('target') * now);
                            $this.html(val);
                            if (0 < $this.parent('.value').length) {
                                $this.parent('.value').css('width', val + '%');
                            }
                        }
                    });
                }
            });
        }).triggerHandler('scroll');
    });
</script>

</body>


<!-- Mirrored from irsfoundation.com/tf/templates/EducationPark/index-layout1.html by HTTrack Website Copier/3.x [XR&CO'2014], Thu, 27 Feb 2020 09:25:26 GMT -->
</html>

